/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0;background: #e3f9f7}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:30px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{ width:1000px;margin:0 auto;}
img{border:0;vertical-align:middle;}
table{border-spacing:0;border-collapse:collapse;}
ul li{float: left}
/*header*/
.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center;}
/*banner*/
.banner{width: 100%; height: 600px; background: url("../images/banner.jpg")no-repeat center;}
/*nav*/
/*.til{ width:1000px; height:113px;padding-top: 100px;}*/
/*.til a{font: bold 40px/30px "microsoft yahei";color: #3c0a00; float: right; padding-right: 150px;position:relative;bottom: 10px; }*/
/*.nav_box{width:100%;height:50px;}*/
/*.nav_con{width:100%;height:50px;background:#fff;}*/
/*.nav_fixed{position:fixed;_position:absolute;top:0px;z-index:100;_top: expression(eval(document.documentElement.scrollTop));left:50%;margin-left:-50%;padding:0px;}*/
/*.nav{width:1000px;height:50px;margin: 0 auto;}*/
/*.nav li{width:110px;height:50px;float:left;text-align:center;text-align: center;_display:inline;}*/
/*.nav li a{display:block;width: 110px;height: 50px;font:bold 20px/50px 'Microsoft Yahei';}*/
/*.nav li a:hover{color:#fff;text-decoration:none;background:#333;}*/
/*main1*/
.main1{margin-top: 20px;}
.shiti{width: 968px; height: 253px; background: url("../images/st.png") no-repeat center; margin-top: 10px;}
.shiti table{width: 100%; text-align: center;position: relative;top:30px;}
.shiti table tr td{text-align: center;}
.shiti table tr td p{display: inline-block; border: 2px solid #fbc507; padding: 5px 0 5px 20px; color: #ffffff; font-size: 24px;}
.shiti table tr td span{background: #fbc507; padding: 5px 20px; font-weight: bold;color:#000000;margin-left: 20px;}
.shiti table tr td h1{color: #ffffff; font-size: 50px; font-weight: bold; line-height: 100px;}
.shiti table tr td a{color: #000000; background: #fbc507; padding: 3px 25px; font-size: 20px;}
/*main*/
.main{text-align: center;}
.biaoti{padding: 30px 0;color: #000000;}
.biaoti p{font-size: 40px; font-weight: bold;}
.kaodian ul li{width: 310px;  margin: 10px 6px;border-radius: 5px;padding: 5px;color: #ffffff;}
.kaodian ul li span{text-align: left;}
.kaodian ul li span p{padding-left: 5px; font: 15px/30px "Microsoft Yahei"}
.kaodian ul li span a{display:inline-block;width: 135px;height: 30px;text-align: center;margin:5px;line-height: 30px;}
.a1 ul li{background: #5154d5;}
.a1 ul li span a{background: #e1e5ff;color: #5154d5;  }
.a2 ul li{background: #ff8a00;}
.a2 ul li span a{background: #faf5e2;color: #ff8a00;  }
.a3 ul li{background: #fe3057;}
.a3 ul li span a{background: #fddfe7;color: #fe3057;  }
.a4 ul li{background: #09cace;}
.a4 ul li span a{background: #ffd730;color: #008a8d;  }
.main2{width: 100%;background: #09cace; margin-top: 20px;}
.biao table{ width: 100%;text-align: center;border: 1px solid;color: #ad0505;}
.biao table tr th{background: #ad0505;padding: 10px 0;font:bold 18px/18px "Microsoft Yahei" ;color: #ffffff}
.biao table tr td{background:#fff;padding: 15px 0 ;border: 1px solid;font:normal 15px/16px "Microsoft Yahei" }
.biao table tr td a{background: #ad0505;font:normal 15px/16px "Microsoft Yahei" ;padding: 5px 15px;color: #ffffff}

/*footer*/
.zg_m1_box1{width: 100%;background: #09cace;}
.daohang{position: fixed;left: 0;top:5%;height: 100%}
.copyright{overflow:hidden;text-align: center;background: #3a3a3a;margin-bottom: -20px;width: 100%;}
.bottomzx{ position:fixed;right:10px;top:5%;height: 100%}
#last_style{background: none;border: none;}
#last_style a{position:relative;top: -30px;z-index: 9999}
